﻿{*
 **********************************************************
 * Responsive (ACE) WHMCS Theme	
 * Copyright © 2013 ThemesChamp.com, All Rights Reserved
 * Developed by: Themes Champ Team
 * Website: http://www.scriptcamp.ir
 **********************************************************
*}

{include file="$template/pageheader.tpl" title=$LANG.domaintitle desc=$LANG.domaincheckerintro}

{if $inccode}
<div class="alert alert-danger">
	<button class="close" data-dismiss="alert"><i class="icon-remove"></i></button>
	{$LANG.captchaverifyincorrect}
</div>
{/if}

{if $bulkdomainsearchenabled}
<div class="hidden-xs visible-sm visible-lg visible-md">
	<div class="tabbable tabbable-custom tabbable-full-width">
		<ul class="nav nav-tabs">
			<li><a href="domainchecker.php">{$LANG.domainsimplesearch}</a></li>
			{if $bulkdomainsearchenabled}
			<li><a href="domainchecker.php?search=bulkregister">{$LANG.domainbulksearch}</a></li>
			<li class="active"><a href="domainchecker.php?search=bulktransfer">{$LANG.domainbulktransfersearch}</a></li>
			{/if}
		</ul>
	</div>
</div>
<div class="visible-xs hidden-sm hidden-lg hidden-md">
	<ul class="nav nav-tabs nav-stacked">
		<li><a href="domainchecker.php">{$LANG.domainsimplesearch}</a></li>
		{if $bulkdomainsearchenabled}
		<li><a href="domainchecker.php?search=bulkregister">{$LANG.domainbulksearch}</a></li>
		<li class="active"><a href="domainchecker.php?search=bulktransfer">{$LANG.domainbulktransfersearch}</a></li>
		{/if}
	</ul>
</div>
{/if}
<br /><br />
<div class="well text-center">
	<form method="post" action="domainchecker.php" class="form-horizontal">
		<input type="hidden" name="search" value="bulktransfer">
		<p>{$LANG.domainbulktransferdescription}</p>
		<div class="text-center">
			<textarea name="bulkdomains" rows="8" class="input-xxlarge">{$bulkdomains}</textarea>
		</div>
	{if $capatacha}
			<p>{$LANG.captchaverify}</p>
		{if $capatacha eq "recaptcha"}
			<p>{$recapatchahtml}</p>
		{else}
			<img src="includes/verifyimage.php" alt="captcha"> <input type="text" name="code" class="input-sm" style="margin-bottom:0" maxlength="5"><br /><br />
		{/if}
		<hr>
	{/if}
	<div class="space-6"></div>
		<input type="submit" value="{$LANG.domainstransfer}" class="btn btn-info">
	</form>
</div>

{if $invalid}
<div class="alert alert-danger text-center">
	<h4>{$LANG.domaincheckerbulkinvaliddomain}</h4>
</div>
{/if}

{if $availabilityresults}
<div class="row">
	<div class="col-sm-10 col-sm-offset-1">
		<form method="post" action="{$systemsslurl}cart.php" class="form-horizontal">
			<input type="hidden" name="a" value="add">
			<input type="hidden" name="domain" value="transfer">
			<table class="table table-bordered table-hover">
				{foreach from=$availabilityresults key=num item=result}
					<tr>
						<td class="text-center">
						{if $result.status eq "unavailable"}
							<input type="checkbox" name="domains[]" value="{$result.domain}"{if $num eq "0" && $available} checked="checked"{/if}>
							<input type="hidden" name="domainsregperiod[{$result.domain}]" value="{$result.period}">
						{else}
							&times;
						{/if}
						</td>
						<td>{$result.domain}</td>
						<td class="text-center">
						{if $result.status eq "unavailable"}
							<span class="badge badge-success">{$LANG.domaincheckeravailtransfer}</span>
						{else}
							<span class="badge badge-important">{$LANG.domainunavailable}</span>
						{/if}
						</td>
						<td class="text-center">
						{if $result.status eq "unavailable"}
							<select name="domainsregperiod[{$result.domain}]">
							{foreach key=period item=regoption from=$result.regoptions}
								<option value="{$period}">{$period} {$LANG.orderyears} @ {$regoption.register}</option>
							{/foreach}
							</select>
						{/if}
						</td>
					</tr>
				{/foreach}
				<tfoot>
					<tr>
						<td colspan="4" class="text-right">
							<input type="submit" value="{$LANG.ordernowbutton} &raquo;" class="btn btn-success btn-sm">
						</td>
					</tr>
				</tfoot>
			</table>
		</form>
	</div>
</div>

{else}

<div class="widget-box transparent">
	<div class="widget-header widget-header-flat">
		<h4 class="lighter"><i class="icon-tags green"></i> {$LANG.domainspricing}</h4>
			<div class="widget-toolbar no-border">
				<a href="#" data-action="collapse"><i class="icon-chevron-up"></i></a>
			</div>							
		</div>
	<div class="widget-body">
		<div class="widget-main table-responsive"><table class="table table-bordered table-hover">
			<thead class="thin-border-bottom">
				<tr>
					<th>{$LANG.domaintld}</th>
					<th>{$LANG.domainminyears}</th>
					<th>{$LANG.domainstransfer}</th>
					<th>{$LANG.domainsrenew}</td>
				</tr>
			</thead>
	{foreach from=$tldpricelist item=tldpricelist}
				<tr>
					<td data-title="{$LANG.domaintld}">{$tldpricelist.tld}</td>
					<td data-title="{$LANG.domainminyears}">{$tldpricelist.period}</td>
					<td data-title="{$LANG.domainstransfer}">{if $tldpricelist.transfer}{$tldpricelist.transfer}{else}{$LANG.domainregnotavailable}{/if}</td>
					<td data-title="{$LANG.domainsrenew}">{if $tldpricelist.renew}{$tldpricelist.renew}{else}{$LANG.domainregnotavailable}{/if}</td>
				</tr>
	{/foreach}
		</table></div>
	</div>
</div>

		{if !$loggedin && $currencies}
		<form method="post" action="domainchecker.php" class="form-horizontal">
			{$LANG.choosecurrency}: <select class="input-sm" name="currency" onchange="submit()" style="width:76px;">
			{foreach from=$currencies item=curr}
				<option value="{$curr.id}"{if $curr.id eq $currency.id} selected="selected"{/if}>{$curr.code}</option>
			{/foreach}
			</select>
		</form>
		{/if}
{/if}
