{*
 **********************************************************
 * Responsive (ACE) WHMCS Theme	
 * Copyright © 2013 ThemesChamp.com, All Rights Reserved
 * Developed by: Themes Champ Team
 * Website: http://www.themeschamp.com
 **********************************************************
*}


{include file="$template/pageheader.tpl" title=$LANG.invoices desc=$LANG.invoicesintro}


<div class="row">
	<div class="col-xs-12 col-sm-12">
		<p class="pull-left"><span class="badge badge-info">{$numitems}</span> {$LANG.recordsfound}, {$LANG.page} {$pagenumber} {$LANG.pageof} {$totalpages}</p>
		<p class="pull-right">{$LANG.invoicesoutstandingbalance}: <span class="label label-sm arrowed-right label-{if $nobalance}success{else}danger{/if}">{$totalbalance}</span>{if $masspay}&nbsp; <a href="clientarea.php?action=masspay&all=true" class="btn btn-success btn-sm"><i class="icon-ok-circle icon-white"></i> {$LANG.masspayall}</a>{/if}</p>
	</div>
</div>

<p>{$LANG.invoicescredit} {$LANG.invoicesbalance}:<span class="label label-primary arrowed-in-right arrowed-in"> {$clientsstats.creditbalance}</span></p>

<form method="post" action="clientarea.php?action=masspay">
	<table id=sample-table-2" class="table table-bordered table-striped table-hover dataTable">
		<thead class="thin-border-bottom">
			<tr>
				{if $masspay}<th width="16px"><input type="Checkbox" onclick="toggleCheckboxes('invoiceids')" /></th>{/if}
				<th{if $orderby eq "id"} class="sorting_{$sort}"{/if} class="sorting"><a href="clientarea.php?action=invoices&orderby=id">{$LANG.invoicestitle}</a></th>
				<th{if $orderby eq "date"} class="sorting_{$sort} hidden-sm hidden-xs visible-lg visible-md"{/if} class="sorting hidden-sm hidden-xs visible-lg visible-md"><a href="clientarea.php?action=invoices&orderby=date">{$LANG.invoicesdatecreated}</a></th>
				<th{if $orderby eq "duedate"} class="sorting_{$sort} hidden-sm hidden-xs visible-lg visible-md"{/if} class="sorting hidden-sm hidden-xs visible-lg visible-md"><a href="clientarea.php?action=invoices&orderby=duedate">{$LANG.invoicesdatedue}</a></th>
				<th{if $orderby eq "status"} class="sorting_{$sort} hidden-sm hidden-xs visible-lg visible-md"{/if} class="sorting hidden-sm hidden-xs visible-lg visible-md"><a href="clientarea.php?action=invoices&orderby=status">{$LANG.invoicesstatus}</a></th>						
				<th{if $orderby eq "total"} class="sorting_{$sort} hidden-sm hidden-xs visible-lg visible-md"{/if} class="sorting hidden-sm hidden-xs visible-lg visible-md"><a href="clientarea.php?action=invoices&orderby=total">{$LANG.invoicestotal}</a></th>
				<th width="35px">&nbsp;</th>
			</tr>
		</thead>				
		{foreach from=$invoices item=invoice}
			<tr>
				{if $masspay}<td width="16px"><input type="checkbox" class="invoiceids" name="invoiceids[]" value="{$invoice.id}" {if $invoice.rawstatus != "unpaid"} disabled{/if} /></td>{/if}
				<td><a href="viewinvoice.php?id={$invoice.id}" target="_blank">{$invoice.invoicenum}</a>
					<ul class="list-unstyled visible-sm visible-xs hidden-lg hidden-md">
						<li><span class="label {$invoice.rawstatus}">{$invoice.statustext}</span></li>
						<li><i class="icon-angle-right bigger-110 green"></i>{$LANG.invoicesdatecreated}: {$invoice.datecreated}</li>
						<li><i class="icon-angle-right bigger-110 green"></i>{$LANG.invoicesdatedue}: {$invoice.datedue}</li>
						<li><i class="icon-angle-right bigger-110 green"></i>{$LANG.invoicestotal}: {$invoice.total}</li> 
					</ul>												
				</td>
				<td class="hidden-sm hidden-xs visible-lg visible-md">{$invoice.datecreated}</td>
				<td class="hidden-sm hidden-xs visible-lg visible-md">{$invoice.datedue}</td>
				<td class="hidden-sm hidden-xs visible-lg visible-md"><span class="label {$invoice.rawstatus}">{$invoice.statustext}</span></td>
				<td class="hidden-sm hidden-xs visible-lg visible-md">{$invoice.total}</td>
				<td width="35px"><div class="action-buttons"><a href="viewinvoice.php?id={$invoice.id}" target="_blank"><i class="icon-zoom-in bigger-130"></i></a></div></td>
			</tr>
		{foreachelse}
			<tr>
				<td colspan="{if $masspay}7{else}6{/if}" class="text-center">{$LANG.norecordsfound}</td>
			</tr>
		{/foreach}
				
        {if $masspay}
        <tfoot>
            <tr>
                <td width="16px"><input type="checkbox" onclick="toggleCheckboxes('invoiceids')" /></td>
                <td colspan="5"><input type="submit" name="masspayselected" value="{$LANG.masspayselected}" class="btn btn-sm btn-info">&nbsp;&nbsp;<a href="clientarea.php?action=masspay&amp;all=true" class="btn btn-sm btn-success"><i class="icon-ok-circle"></i> {$LANG.masspayall}</a>
                <td class="hidden-sm hidden-xs visible-lg visible-md"></td>
            </tr>
         </tfoot>{/if}
	</table>			
</form>
{include file="$template/clientarearecordslimit.tpl" clientareaaction=$clientareaaction}

<ul class="pagination">
	<li class="prev{if !$prevpage} disabled{/if}"><a href="{if $prevpage}clientarea.php?action=invoices{if $q}&q={$q}{/if}&amp;page={$prevpage}{else}javascript:return false;{/if}">&larr; {$LANG.previouspage}</a></li>
	<li class="next{if !$nextpage} disabled{/if}"><a href="{if $nextpage}clientarea.php?action=invoices{if $q}&q={$q}{/if}&amp;page={$nextpage}{else}javascript:return false;{/if}">{$LANG.nextpage} &rarr;</a></li>
</ul>