{*
 **********************************************************
 * Responsive (ACE) WHMCS Theme	
 * Copyright © 2013 ThemesChamp.com, All Rights Reserved
 * Developed by: Themes Champ Team
 * Website: http://www.themeschamp.com
 **********************************************************
*}

{include file="$template/pageheader.tpl" title=$LANG.domaintitle desc=$LANG.domaincheckerintro}
{if $inccode}
<div class="alert alert-danger">
	<button class="close" data-dismiss="alert"><i class="icon-remove"></i></button>
	{$LANG.captchaverifyincorrect}
</div>
{/if}

{if $bulkdomainsearchenabled}
<div class="hidden-xs visible-sm visible-lg visible-md">
	<div class="tabbable tabbable-custom tabbable-full-width">
		<ul class="nav nav-tabs">
			<li class="active"><a href="domainchecker.php">{$LANG.domainsimplesearch}</a></li>
			{if $bulkdomainsearchenabled}
			<li><a href="domainchecker.php?search=bulkregister">{$LANG.domainbulksearch}</a></li>
			<li><a href="domainchecker.php?search=bulktransfer">{$LANG.domainbulktransfersearch}</a></li>
			{/if}
		</ul>
	</div>
</div>
<div class="visible-xs hidden-sm hidden-lg hidden-md">
	<ul class="nav nav-tabs nav-stacked">
		<li class="active"><a href="domainchecker.php">{$LANG.domainsimplesearch}</a></li>
		{if $bulkdomainsearchenabled}
		<li><a href="domainchecker.php?search=bulkregister">{$LANG.domainbulksearch}</a></li>
		<li><a href="domainchecker.php?search=bulktransfer">{$LANG.domainbulktransfersearch}</a></li>
		{/if}
	</ul>
</div>
{/if}
<br /><br />
<div class="well text-center">
	<form method="post" action="domainchecker.php" class="form-horizontal">
		<p>{$LANG.domaincheckerenterdomain}</p>
			<input class="input-xxlarge" name="domain" type="text" value="{if $domain}{$domain}{/if}" placeholder="{$LANG.domaincheckerdomainexample}">
			<div><br /><button class="btn btn-minier btn-yellow" type="button" onclick="jQuery('#mtlds').slideToggle();"><i class="icon-plus-sign"></i> {$LANG.searchmultipletlds}</button><br /><br /></div>
		<div id="mtlds" style="display:none">
		{foreach from=$tldslist key=num item=listtld}
			<label class="checkbox-inline"><input type="checkbox" name="tlds[]" value="{$listtld}"{if in_array($listtld,$tlds) || !$tlds && $num==1} checked="checked"{/if}> {$listtld}</label>
		{/foreach}
			<hr>
		</div>
	{if $capatacha}
			<div class="alert alert-info">
				<p>{$LANG.captchaverify}</p>
			</div>
		{if $capatacha eq "recaptcha"}
			<p>{$recapatchahtml}</p>
		{else}
			<img src="includes/verifyimage.php" alt="captcha"> <input type="text" name="code" class="input-sm" style="margin-bottom:0" maxlength="5"><br /><br />
		{/if}
	{/if}
	<div class="space-6"></div>
	<div class="text-center">
			<button type="submit" value="{$LANG.checkavailability}" class="btn btn-primary" onclick="$('#modalpleasewait').modal();"><i class="icon-search"></i> {$LANG.checkavailability}</button>
			<button type="submit" name="transfer" value="{$LANG.domainstransfer}" class="btn btn-purple" />{$LANG.domainstransfer}</button>
			<button type="submit" name="hosting" value="{$LANG.domaincheckerhostingonly}" class="btn btn-success hidden-480" />{$LANG.domaincheckerhostingonly}</button>
	</div>
	</form>
</div>


{if $lookup}
<div class="row">
	<div class="col-sm-10 col-sm-offset-1">
	{if $available}
		<div class="alert alert-success text-center">{$LANG.domainavailable1} {$sld}{$ext} {$LANG.domainavailable2}</div>
	{elseif $invalidtld}
		<div class="alert alert-danger text-center">
			<p>{$invalidtld|strtoupper} {$LANG.domaincheckerinvalidtld}</p>
		</div>
	{elseif $invalid}
		<div class="alert alert-danger text-center">
			<p>{$LANG.ordererrordomaininvalid}</p>
		</div>
	{elseif $error}
		<div class="alert alert-danger text-center">
			<p>{$LANG.domainerror}</p>
		</div>
	{else}
		<div class="alert alert-danger text-center">
			<p>{$LANG.domainunavailable1} {$sld}{$ext} {$LANG.domainunavailable2}</p>
		</div>
	{/if}

	{if !$invalid}
		<form method="post" action="{$systemsslurl}cart.php?a=add&domain=register" class="form-horizontal">
			<div class="table-responsive"><table class="table table-bordered table-hover">
				{foreach from=$availabilityresults key=num item=result}
					<tr>
						<td class="text-center">
						{if $result.status eq "available"}
							<input type="checkbox" name="domains[]" value="{$result.domain}"{if $num eq "0" && $available} checked="checked"{/if}>
							<input type="hidden" name="domainsregperiod[{$result.domain}]" value="{$result.period}">
						{else}
							&times;
						{/if}
						</td>
						<td class="text-center">{$result.domain}</td>
						<td class="text-center">
						{if $result.status eq "available"}
							<span class="badge badge-success">{$LANG.domainavailable}</span>
						{else}
							<span class="badge badge-important">{$LANG.domainunavailable}</span>
						{/if}
						</td>
						<td class="text-center">
						{if $result.status eq "unavailable"}
							<a href="http://{$result.domain}" target="_blank">www</a> 
							 | 
							<a href="#" onclick="showWhois('{$result.domain}');return false;">whois</a>
						{else}
							<select name="domainsregperiod[{$result.domain}]">
							{foreach key=period item=regoption from=$result.regoptions}
								<option value="{$period}">{$period} {$LANG.orderyears} @ {$regoption.register}</option>
							{/foreach}
							</select>
						{/if}
						</td>
					</tr>
				{/foreach}
				<tfoot>
					<tr>
						<td colspan="4" class="text-right">
							<input type="submit" value="{$LANG.ordernowbutton}" class="btn btn-success btn-sm">
						</td>
					</tr>
				</tfoot>
			</table></div>
		</form>
	{/if}
	</div>
</div>

{else}

<div class="widget-box transparent">
	<div class="widget-header widget-header-flat">
		<h4 class="lighter"><i class="icon-tags green"></i> {$LANG.domainspricing}</h4>
			<div class="widget-toolbar no-border">
				<a href="#" data-action="collapse"><i class="icon-chevron-up"></i></a>
			</div>							
		</div>
	<div class="widget-body">
		<div class="widget-main table-responsive"><table class="table table-bordered table-hover">
			<thead class="thin-border-bottom">
				<tr>
					<th>{$LANG.domaintld}</th>
					<th>{$LANG.domainminyears}</th>
					<th>{$LANG.domainsregister}</th>
					<th>{$LANG.domainstransfer}</th>
					<th>{$LANG.domainsrenew}</td>
				</tr>
			</thead>
	{foreach from=$tldpricelist item=tldpricelist}
				<tr>
					<td data-title="{$LANG.domaintld}">{$tldpricelist.tld}</td>
					<td data-title="{$LANG.domainminyears}">{$tldpricelist.period}</td>
					<td data-title="{$LANG.domainsregister}">{if $tldpricelist.register}{$tldpricelist.register}{else}{$LANG.domainregnotavailable}{/if}</td>
					<td data-title="{$LANG.domainstransfer}">{if $tldpricelist.transfer}{$tldpricelist.transfer}{else}{$LANG.domainregnotavailable}{/if}</td>
					<td data-title="{$LANG.domainsrenew}">{if $tldpricelist.renew}{$tldpricelist.renew}{else}{$LANG.domainregnotavailable}{/if}</td>
				</tr>
	{/foreach}
		</table></div>
	</div>
</div>

	{if !$loggedin && $currencies}
		<form method="post" action="domainchecker.php" class="form-horizontal">
			{$LANG.choosecurrency}: <select class="input-sm" name="currency" onchange="submit()" style="width:76px;">
			{foreach from=$currencies item=curr}
				<option value="{$curr.id}"{if $curr.id eq $currency.id} selected="selected"{/if}>{$curr.code}</option>
			{/foreach}
			</select>
		</form>
	{/if}


{/if}

<div class="modal fade in" id="modalpleasewait">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header text-center">
                 <h4><img src="images/loadingsml.gif" alt="{$LANG.pleasewait}" class="valignbaseline" /> {$LANG.pleasewait}</h4>
            </div>
        </div>
    </div>
</div>

<div class="modal fade in" id="modalwhois">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button class="close" data-dismiss="modal">&times;</button>
                	<h4 class="modal-title lighter blue"><i class="icon-info orange"></i> {$LANG.whoisresults} <span><img src="images/loadingsml.gif" alt="{$LANG.pleasewait}" class="valignbaseline img-responsive" /></span></h4>
            </div>
            <div class="modal-body"></div>
            <div class="modal-footer">
                <button data-bb-handler="close" type="button" class="btn btn-primary" data-dismiss="modal">&times;</button>
            </div>
        </div>
    </div>
</div>

<script type="text/javascript">
{literal}
	function showWhois(domain) {
		$('#modalwhois .modal-body').html('<div class="text-center"><img src="images/loadingsml.gif" alt="{$LANG.pleasewait}"></div>');
		$('#modalwhois .modal-header h4 span').html(domain);
		$('#modalwhois .modal-body').load('whois.php?domain='+domain);
		$('#modalwhois').modal();
	}
{/literal}
</script>
