{*
 **********************************************************
 * Responsive (ACE) WHMCS Theme	
 * Copyright © 2013 ThemesChamp.com, All Rights Reserved
 * Developed by: Themes Champ Team
 * Website: http://www.themeschamp.com
 **********************************************************
*}

{include file="$template/pageheader.tpl" title=$LANG.networkstatustitle desc=$LANG.networkstatusintro}

<div class="btn-group" style="margin-bottom: 10px;">
	<a class="btn btn-info{if $view == 'open'} {/if}" href="{$smarty.server.PHP_SELF}?view=open">{$opencount} {$LANG.networkissuesstatusopen}</a>
	<a class="btn btn-warning{if $view == 'scheduled'} {/if}" href="{$smarty.server.PHP_SELF}?view=scheduled">{$scheduledcount} {$LANG.networkissuesstatusscheduled}</a>
	<a class="btn btn-success{if $view == 'resolved'} {/if}" href="{$smarty.server.PHP_SELF}?view=resolved">{$resolvedcount} {$LANG.networkissuesstatusresolved}</a>
</div>

<div class="accordion">
{foreach from=$issues item=issue}
	<div class="panel panel-default">
		<div class="panel-heading">
			<a class="accordion-toggle grey" data-toggle="collapse" data-parent="#accordion" href="#serverstatus-{$issue.id}">
				<div class="row">
					<div class="col-sm-10">
						<h4>{$issue.title|truncate:80} <small>{$LANG.networkissuesdate} - {$issue.startdate}{if $issue.enddate} - {$issue.enddate}{/if}</small></h4>
						<small class="hidden-sm hidden-xs visible-lg visible-md"><strong>{$LANG.networkissuesaffecting} {$issue.type}</strong> - {if $issue.type eq $LANG.networkissuestypeserver}{$issue.server}{else}{$issue.affecting}{/if} | <strong>{$LANG.networkissuespriority}</strong> - {$issue.priority} | <strong>{$LANG.networkissueslastupdated}</strong>- {$issue.lastupdate}</small>
						<small class="visible-sm visible-xs hidden-lg hidden-md"> | <strong>{$LANG.networkissuesaffecting} {$issue.type}</strong> - {if $issue.type eq $LANG.networkissuestypeserver}{$issue.server}{else}{$issue.affecting}{/if} <br />| <strong>{$LANG.networkissuespriority}</strong> - {$issue.priority} <br />| <strong>{$LANG.networkissueslastupdated}</strong>- {$issue.lastupdate}</small>
					</div>
					<div class="col-sm-2 text-right">
						{if $issue.clientaffected}<span class="label label-warning" >Attention</span>{/if}
						<span class="badge badge-inverse">{$issue.status}</span>
					</div>
				</div>
			</div>
		</a>
		<div id="serverstatus-{$issue.id}" class="panel-collapse collapse">
			<div class="panel-body">
				{$issue.description}
			</div>
		</div>
	</div>
{foreachelse}
	<div class="panel panel-default">
		<div class="panel-heading">
			<a class="accordion-toggle grey" data-toggle="collapse" data-parent="#accordion" href="#serverstatus-none">{$noissuesmsg}</a>
		</div>
	</div>
{/foreach}
</div>

	<ul class="pagination">
		<li{if !$prevpage} class="disabled"{/if}>
			<a href="{if $prevpage}{$smarty.server.PHP_SELF}?{if $view}view={$view}&amp;{/if}page={$prevpage}{else}javascript:return false;{/if}">&larr; {$LANG.previouspage}</a>
		</li>
		<li{if !$nextpage} class="disabled"{/if}>
			<a href="{if $nextpage}{$smarty.server.PHP_SELF}?{if $view}view={$view}&amp;{/if}page={$nextpage}{else}javascript:return false;{/if}">{$LANG.nextpage} &rarr;</a>
		</li>
	</ul>

{if $servers}
<script type="text/javascript">
{literal}
	function getStats(num) {
		$.post('serverstatus.php', 'getstats=1&num='+num, function(data) {
			$("#load"+num).html(data.load);
			$("#uptime"+num).html(data.uptime);
		},'json');
	}
	function checkPort(num,port) {
		$.post('serverstatus.php', 'ping=1&num='+num+'&port='+port, function(data) {
			$("#port"+port+"_"+num).html(data);
		});
	}
{/literal}
</script>

{if $servers}{literal}<script type="text/javascript">
function getStats(num) {
    $.post('serverstatus.php', 'getstats=1&num='+num, function(data) {
        $("#load"+num).html(data.load); $("#load2"+num).html(data.load);
        $("#uptime"+num).html(data.uptime); $("#uptime2"+num).html(data.uptime);
    },'json');
}
function checkPort(num,port) {
    $.post('serverstatus.php', 'ping=1&num='+num+'&port='+port, function(data) {
        $("#port"+port+"_"+num).html(data);
    });
}
</script>{/literal}{/if}

<div class="widget-box transparent">
	<div class="widget-header widget-header-flat">
		<h4 class="lighter"><i class="icon-signal"></i> {$LANG.serverstatustitle}</h4>
		<div class="widget-toolbar no-border">
			<a href="#" data-action="collapse"><i class="icon-chevron-up"></i></a>
		</div>							
	</div>
	<div class="widget-body">
		<div class="widget-main table-responsive"><table class="table table-bordered table-hover">
				<p>{$LANG.serverstatusheadingtext}</p>
			<thead class="thin-border-bottom">
				<tr>
					<th>{$LANG.servername}</th>
					<th>HTTP</th>
					<th>FTP</th>
					<th>POP3</th>
					<th class="hidden-sm hidden-xs visible-lg visible-md">{$LANG.serverstatusphpinfo}</th>
					<th class="hidden-sm hidden-xs visible-lg visible-md">{$LANG.serverstatusserverload}</th>
					<th class="hidden-sm hidden-xs visible-lg visible-md">{$LANG.serverstatusuptime}</th>
				</tr>
			</thead>
		{foreach from=$servers key=num item=server}
				<tr>
					<td>{$server.name}
						<ul class="list-unstyled visible-sm visible-xs hidden-lg hidden-md" style="clear:both; padding-top:5px">
							<li><i class="icon-angle-right bigger-110 green"></i>{$LANG.serverstatusserverload} : <span id="load2{$num}"><img src="images/loadingsml.gif" alt="{$LANG.loading}" /></span></li>
							<li><i class="icon-angle-right bigger-110 green"></i>{$LANG.serverstatusuptime} : <span id="uptime2{$num}"><img src="images/loadingsml.gif" alt="{$LANG.loading}" /></span></li>
						</ul>										
					</td>
					<td id="port80_{$num}"><img src="images/loadingsml.gif" alt="{$LANG.loading}"></td>
					<td id="port21_{$num}"><img src="images/loadingsml.gif" alt="{$LANG.loading}"></td>
					<td id="port110_{$num}"><img src="images/loadingsml.gif" alt="{$LANG.loading}"></td>
					<td class="hidden-sm hidden-xs visible-lg visible-md"><a href="{$server.phpinfourl}" target="_blank">{$LANG.serverstatusphpinfo}</a></td>
					<td class="hidden-sm hidden-xs visible-lg visible-md" id="load{$num}"><img src="images/loadingsml.gif" alt="{$LANG.loading}"></td>
					<td class="hidden-sm hidden-xs visible-lg visible-md" id="uptime{$num}"><img src="images/loadingsml.gif" alt="{$LANG.loading}"><script type="text/javascript">checkPort({$num},80);checkPort({$num},21);checkPort({$num},110);getStats({$num});</script></td>
			</tr>
		{foreachelse}
				<tr>
					<td colspan="7">{$LANG.serverstatusnoservers}</td>
				</tr>
		{/foreach}
		</table></div>
	</div
</div>

{/if}

<div class="action-buttons">
	<a href="networkissuesrss.php"><i class="icon-rss-sign orange"></i> {$LANG.announcementsrss}</a>
</div>

<br /><br /><br /><br />