<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="content-type" content="text/html; charset={$charset}" />

    <title>{$companyname} - {* This code should be uncommented for EU companies using the sequential invoice numbering so that when unpaid it is shown as a proforma invoice {if $status eq "Paid"}*}{$LANG.invoicenumber}{*{else}{$LANG.proformainvoicenumber}{/if}*}{$invoicenum}</title>
		<!-- basic styles -->
		<link href="templates/{$template}/assets/css/bootstrap.min.css" rel="stylesheet" />
		<link rel="stylesheet" href="templates/{$template}/assets/css/font-awesome.min.css" />

		<!--[if IE 7]>
		  <link rel="stylesheet" href="templates/{$template}/assets/css/font-awesome-ie7.min.css" />
		<![endif]-->

		<!-- page specific plugin styles -->
		<!-- fonts -->
		<link rel="stylesheet" href="templates/{$template}/assets/css/ace-fonts.css" />
		<!-- ace styles -->
		<link rel="stylesheet" href="templates/{$template}/assets/css/ace.min.css" />
		<link rel="stylesheet" href="templates/{$template}/assets/css/ace-skins.min.css" />

		<!--[if lte IE 8]>
		  <link rel="stylesheet" href="templates/{$template}/assets/css/ace-ie.min.css" />
		<![endif]-->
    <link href='//fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,700' rel='stylesheet' type='text/css'>
    <link href="//netdna.bootstrapcdn.com/twitter-bootstrap/2.3.2/css/bootstrap-combined.no-icons.min.css" rel="stylesheet">
    <link href="templates/{$template}/css/invoice.css" rel="stylesheet">
  </head>
  <body>
<div class="container">
<div class="row-fluid">
<div class="span8 offset2">    
<div class="well">
{if $error}
<div class="alert alert-block">{$LANG.invoiceserror}</div>
{else}
<div class="row-fluid">
<div class="span8">
{if $logo}<p><img width="286" height="96" src="{$logo}" title="{$companyname}" /></p>{else}<p><img src="templates/{$template}/img/logo1.png" height="60" width="200" title="{$companyname}" /></p>{/if}
</div>
<div class="span4 text-right">
{if $status eq "Unpaid"}
<p><span class="label label-important">{$LANG.invoicesunpaid}</span></p>
{if $allowchangegateway}
<form method="post" class="form-horizontal" action="{$smarty.server.PHP_SELF}?id={$invoiceid}">{$gatewaydropdown}</form>
{else}
{$paymentmethod}
{/if}
<div style="float:right;">{$paymentbutton}</div>
{elseif $status eq "Paid"}
<p><span class="label label-success">{$LANG.invoicespaid}</span></p>
{$paymentmethod}
({$datepaid})
{elseif $status eq "Refunded"}
<p><span class="label label-info">{$LANG.invoicesrefunded}</span></p>
{elseif $status eq "Cancelled"}
<p><span class="label label-info">{$LANG.invoicescancelled}</span></p>
{elseif $status eq "Collections"}
<p><span class="label label-info">{$LANG.invoicescollections}</span></p>
{/if}
</div>
</div>
{if $smarty.get.paymentsuccess}
<p class="paid">{$LANG.invoicepaymentsuccessconfirmation}</p>
{elseif $smarty.get.pendingreview}
<p class="paid">{$LANG.invoicepaymentpendingreview}</p>
{elseif $smarty.get.paymentfailed}
<p class="unpaid">{$LANG.invoicepaymentfailedconfirmation}</p>
{elseif $offlinepaid}
<p class="refunded">{$LANG.invoiceofflinepaid}</p>
{/if}
{if $manualapplycredit}
<form  class="form-inline" method="post" action="{$smarty.server.PHP_SELF}?id={$invoiceid}">
<input type="hidden" name="applycredit" value="true" />
<div class="alert alert-success">
<small>{$LANG.invoiceaddcreditdesc1} {$totalcredit}. {$LANG.invoiceaddcreditdesc2}{$LANG.invoiceaddcreditamount}:</small></div>
<p class="text-right"><input type="text" class="input-small" name="creditamount" value="{$creditamount}" /> <input type="submit" class="btn btn-default" value="{$LANG.invoiceaddcreditapply}" /></p>
</form>
{/if}
<table class="table"><tr><td>
<strong>{$LANG.invoicesinvoicedto}</strong><br />
{if $clientsdetails.companyname}{$clientsdetails.companyname}<br />{/if}
{$clientsdetails.firstname} {$clientsdetails.lastname}<br />
{$clientsdetails.address1}, {$clientsdetails.address2}<br />
{$clientsdetails.city}, {$clientsdetails.state}, {$clientsdetails.postcode}<br />
{$clientsdetails.country}
{if $customfields}
<br /><br />
{foreach from=$customfields item=customfield}
{$customfield.fieldname}: {$customfield.value}<br />
{/foreach}
{/if}

</td><td>

<strong>{$LANG.invoicespayto}</strong><br />
{$payto}

</td></tr></table>
<div class="row-fluid">
<div class="well" style="background-color:#fff;">    
<span class="title">{* This code should be uncommented for EU companies using the sequential invoice numbering so that when unpaid it is shown as a proforma invoice {if $status eq "Paid"}*}{$LANG.invoicenumber}{*{else}{$LANG.proformainvoicenumber}{/if}*}{$invoicenum}</span><br />
{$LANG.invoicesdatecreated}: {$datecreated}<br />
{$LANG.invoicesdatedue}: {$datedue}
</div>
</div>
<table class="table table-striped">
    <tr>
        <td>{$LANG.invoicesdescription}</td>
        <td style="width: 105px;">{$LANG.invoicesamount}</td>
    </tr>
{foreach from=$invoiceitems item=item}
    <tr>
        <td>{$item.description}{if $item.taxed eq "true"} *{/if}</td>
        <td>{$item.amount}</td>
    </tr>
{/foreach}
    <tr>
        <td>{$LANG.invoicessubtotal}:</td>
        <td>{$subtotal}</td>
    </tr>
    {if $taxrate}
    <tr>
        <td>{$taxrate}% {$taxname}:</td>
        <td>{$tax}</td>
    </tr>
    {/if}
    {if $taxrate2}
    <tr>
        <td>{$taxrate2}% {$taxname2}:</td>
        <td>{$tax2}</td>
    </tr>
    {/if}
    <tr>
        <td>{$LANG.invoicescredit}:</td>
        <td>{$credit}</td>
    </tr>
    <tr class="info">
        <td>{$LANG.invoicestotal}:</td>
        <td>{$total}</td>
    </tr>
</table>

{if $taxrate}<p>* {$LANG.invoicestaxindicator}</p>{/if}

<div class="row-fluid">
<span style="font-weight:700;">{$LANG.invoicestransactions}</span>
</div>

<table class="table table-striped">
    <tr>
        <td>{$LANG.invoicestransdate}</td>
        <td>{$LANG.invoicestransgateway}</td>
        <td>{$LANG.invoicestransid}</td>
        <td>{$LANG.invoicestransamount}</td>
    </tr>
{foreach from=$transactions item=transaction}
    <tr>
        <td>{$transaction.date}</td>
        <td>{$transaction.gateway}</td>
        <td>{$transaction.transid}</td>
        <td>{$transaction.amount}</td>
    </tr>
{foreachelse}
    <tr>
        <td colspan="4">{$LANG.invoicestransnonefound}</td>
    </tr>
{/foreach}
    <tr class="info">
        <td colspan="3">{$LANG.invoicesbalance}:</td>
        <td>{$balance}</td>
    </tr>
</table>

{if $notes}
<p>{$LANG.invoicesnotes}: {$notes}</p>
{/if}

{/if}

</div>
</div>
</div>
<div class="row-fluid">
<div class="span8 offset2 text-right">
<a href="clientarea.php" class="btn btn-yellow btn-xs">{$LANG.invoicesbacktoclientarea}</a> <a href="dl.php?type=i&amp;id={$invoiceid}" class="btn btn-default btn-small">{$LANG.invoicesdownload} PDF</a> <a href="javascript:window.close()" class="btn btn-default btn-small btn-danger">{$LANG.closewindow}</a>
</div>
</div>
</div>
</body>
</html>