{*
 **********************************************************
 * Responsive (ACE) WHMCS Theme	
 * Copyright © 2013 ThemesChamp.com, All Rights Reserved
 * Developed by: Themes Champ Team
 * Website: http://www.themeschamp.com
 **********************************************************
*}


<!DOCTYPE html>
<html lang="en">
<head>
		<title>{$companyname} - {$id}</title>
		<!-- basic styles -->
		<link href="templates/{$template}/assets/css/bootstrap.min.css" rel="stylesheet" />
		<link rel="stylesheet" href="templates/{$template}/assets/css/font-awesome.min.css" />
		
		<!--[if IE 7]>
		  <link rel="stylesheet" href="templates/{$template}/assets/css/font-awesome-ie7.min.css" />
		<![endif]-->
		
		<!-- page specific plugin styles -->
		<!-- fonts -->
		<link rel="stylesheet" href="templates/{$template}/assets/css/ace-fonts.css" />
		<!-- ace styles -->
		<link rel="stylesheet" href="templates/{$template}/assets/css/ace.min.css" />
		<link rel="stylesheet" href="templates/{$template}/assets/css/ace-skins.min.css" />
		
		<!--[if lte IE 8]>
		  <link rel="stylesheet" href="templates/{$template}/assets/css/ace-ie.min.css" />
		<![endif]-->
		<link rel="stylesheet" type="text/css" href="templates/{$template}/css/quote.css">
		<link rel="stylesheet" href="templates/{$template}/assets/css/jquery-ui-1.10.3.full.min.css" />
		<script type="text/javascript" src="includes/jscript/jquery.js"></script>
		<script type="text/javascript" src="includes/jscript/jqueryui.js"></script>
		
{literal}<script>
$(document).ready(function(){

$("#quoteaccept").dialog({
    autoOpen: false,
    resizable: false,
	title: "<h4 class='lighter'><i class='icon-info red'></i> Quote Acceptance</h4>",
    modal: true,
	buttons: [ { text: "Agree & Accept", "class": "btn btn-success", click: function() {
		    $("#quoteacceptfrm").submit(); 
			
		}} ]
});

});
</script>{/literal}
</head>
<body>

{if $error}
<div class="alert alert-danger">{$LANG.invoiceserror}</div>
{else}
<div class="container">
	<div class="row">
		<div class="col-md-8 col-lg-offset-2">    
			<div class="well" style="background-color: #fff;">				
				<div class="row">
					<div class="col-md-6">
						{if $logo}<p><img src="{$logo}"></p>{else}<h3 class="lighter grey"><i class="icon-leaf green"></i> {$companyname}</h3>{/if}
					</div>
					<div class="col-md-6 text-right" style="padding-bottom:20px;">
						{if $stage eq "Delivered"}
						<p><span class="label label-xlg arrowed-in-right arrowed-in label-important">{$LANG.quotestagedelivered}</span></p>
						<form style="display:inline"><input type="button" class="btn btn-success btn-sm" value="{$LANG.quoteacceptbtn}" {if $accepttos}onclick="$('#quoteaccept').dialog('open')"{else}onclick="location.href='viewquote.php?id={$quoteid}&action=accept'" {/if} /></form>
						<form style="display:inline" method="post" action="dl.php?type=q&amp;id={$quoteid}"><input type="submit" class="btn btn-default btn-sm" value="{$LANG.quotedlpdfbtn}" /></form>
						{elseif $stage eq "Accepted"}
						<p><span class="label label-xlg arrowed-in-right arrowed-in label-success">{$LANG.quotestageaccepted}</span></p>
						{elseif $stage eq "On Hold"}
						<p><span class="label label-xlg arrowed-in-right arrowed-in label-info">{$LANG.quotestageonhold}</span></p>
						<form style="display:inline"><input type="button" class="btn btn-success btn-sm" value="{$LANG.quoteacceptbtn}" {if $accepttos}onclick="$('#quoteaccept').dialog('open')"{else}onclick="location.href='viewquote.php?id={$quoteid}&action=accept'" {/if} /></form>
						<form style="display:inline" method="post" action="dl.php?type=q&amp;id={$quoteid}"><input class="btn btn-default btn-sm" type="submit" value="{$LANG.quotedlpdfbtn}" /></form>
						{elseif $stage eq "Lost"}
						<p><span class="label label-xlg arrowed-in-right arrowed-in label-warning">{$LANG.quotestagelost}</span></p>
						{elseif $stage eq "Dead"}
						<p><span class="label label-xlg arrowed-in-right arrowed-in label-inverse">{$LANG.quotestagedead}</span></p>
					{/if}
				</div>
			</div>
			
			<div class="hr hr-6 dotted hr-double"></div>
				<div class="row">
					<div class="col-md-12">
							<p class="lighter pull-left blue">{$LANG.quotenumber}: {$id}</p>
                            <p class="pull-right">{$LANG.quotedatecreated}: {$datecreated}<br />{$LANG.quotevaliduntil}: {$validuntil}</p>
					</div>
				</div>
			<div class="hr hr-6 dotted hr-double"></div>
								
			{if $agreetosrequired}<p align="center" class="unpaid">{$LANG.ordererroraccepttos}</p>{/if}

			<div class="row">
					<div class="col-sm-6">
					<div class="widget-box transparent">
						<div class="widget-header widget-header-flat widget-header-small">
							<h4 class="lighter">{$LANG.quoterecipient}</h4>						
						</div>
						<div class="widget-body"> 						
							{if $clientsdetails.companyname}{$clientsdetails.companyname}<br />{/if}
							<strong>{$clientsdetails.firstname} {$clientsdetails.lastname}</strong>
							<br />{$clientsdetails.address1}, {$clientsdetails.address2}
							<br />{$clientsdetails.city}, {$clientsdetails.state}, {$clientsdetails.postcode}
							<br />{$clientsdetails.country}
						</div>
						</div>
					</div>
					<div class="col-sm-6">
					<div class="widget-box transparent">
						<div class="widget-header widget-header-flat widget-header-small">
							<h4 class="lighter">{$LANG.invoicespayto}</h4>						
						</div>
						<div class="widget-body">
							{$payto}
						</div>
						</div>
					</div>
				</div>				
				<div class="space-8"></div>	
			
			<div class="row">
				<div class="col-md-12">
					<div class="well" style="background-color:#fff;">  
						<p>{$proposal}</p>
					</div>
				</div>
			</div>
			
			<table class="table table-striped table-bordered">
				<thead class="thin-border-bottom">
				<tr>
					<th>{$LANG.invoicesdescription}</th>
					<th>{$LANG.quotediscountheading}</th>
					<th style="width: 105px;">{$LANG.invoicesamount}</th>
				</tr>
				</thead>
				{foreach key=num item=quoteitem from=$quoteitems}
				<tr>
					<td>{$quoteitem.description}{if $quoteitem.taxed eq "true"} *{/if}</td>
					<td>{if $quoteitem.discount>0}{$quoteitem.discount} ({$quoteitem.discountpc}%){else} - {/if}</td>
					<td>{$quoteitem.amount}</td>
				</tr>
				{/foreach}
				<tr>
					<td>{$LANG.invoicessubtotal}:&nbsp;</td>
					<td>&nbsp;</td>
					<td>{$subtotal}</td>
				</tr>
				{if $taxrate}
				<tr>
					<td>{$taxrate}% {$taxname}:&nbsp;</td>
					<td>&nbsp;</td>
					<td>{$tax}</td>
				</tr>
				{/if}
				{if $taxrate2}
				<tr>
					<td>{$taxrate2}% {$taxname2}:&nbsp;</td>
					<td>&nbsp;</td>
					<td>{$tax2}</td>
				</tr>
				{/if}
				<tr class="red">
					<td>{$LANG.quotelinetotal}:&nbsp;</td>
					<td>&nbsp;</td>
					<td>{$total}</td>
				</tr>
			</table>

			{if $taxrate}<p><span class="red">*</span>* {$LANG.invoicestaxindicator}</p>{/if}

			{if $notes}
			<div class="row">
				<div class="well" style="background-color:#fff;">  
					<p>{$LANG.invoicesnotes}: {$notes}</p>
				</div>
			</div>
			{/if}

		</div>
		</div>
	</div>
{/if}

<div id="quoteaccept" style="display:none;">
<form method="post" action="{$smarty.server.PHP_SELF}?id={$quoteid}&action=accept" id="quoteacceptfrm">
	<p>To accept the quote, please confirm your acceptance of our terms of service which can be viewed @ <a href="{$tosurl}" target="_blank">{$tosurl}</a></p>
	<p><label><input type="checkbox" name="agreetos" /> {$LANG.ordertosagreement} <a href="{$tosurl}" target="_blank">{$LANG.ordertos}</a></label></p>
	<p>Please be aware that accepting a quote is considered entering into a contract and you will not be able to cancel once accepted.</p>
</form>
</div>
			
	<div class="row">
		<div class="col-md-8 col-lg-offset-2 text-center">
			<p><a href="clientarea.php" class="btn btn-yellow btn-xs">{$LANG.invoicesbacktoclientarea}</a> <a href="dl.php?type=q&amp;id={$quoteid}" class="btn btn-primary btn-xs"><i class="icon-print"></i></a> <a href="javascript:window.close()" class="btn btn-xs btn-danger"><i class="icon-remove"></i></a></p>
		</div>
	</div>
	
</div>
</body>
</html>